@charset "UTF-8";

/* Event Variables */
:root {
	--event-max-width: 1920px;
	--content-max-width: 1640px;
	--bg-color: #4ca4fd;
}
html,
body {
	height: auto;
	overflow-y: auto;
}

/* Layout */
.evt-container {
	position: relative;
	width: 100%;
	max-width: var(--event-max-width);
	margin: 0 auto;
	background-color: var(--bg-color);
	overflow: hidden;
}
.evt-container .picture {
	display: block;
}
.evt-container img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
.evt-container figure {
	margin: 0;
	padding: 0;
}

/* Accessibility */
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

/* Section 1: evt-intro */
.evt-intro {
	background: #159A5C;
	position: relative;
	margin: 0;
	width: 100%;
	padding: 0;
}

.evt-intro-bg {
	position: relative;
	z-index: 0;
}

.evt-intro-bg img {
	display: block;
	max-width: 100%;
	height: auto;
}

.evt-intro__icon01,
.evt-intro__icon02,
.evt-intro__icon03 {
	position: absolute;
}

.evt-intro__icon01 {


	width: min(34.9vw, 671px);
	
	top: min(7.29vw, 140px);
	right: min(11.4vw, 220px);


}
.evt-intro__icon02 {
	width: min(15.31vw, 294px);
	top: min(5.73vw, 110px);
	right: min(9.43vw, 181px);
}
.evt-intro__icon03 {
	width: min(31.25vw, 600px);
	top: min(24.58vw, 472px);
	right: min(4.53vw, 87px);
}

.evt-intro__content-wrap {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	/* max-width: var(--content-max-width); */
	height: 100%;
	/* padding: 0 20px; */
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding-top: min(8.3vw, 160px); /* 시안의 상단 여백 비율 반영 */
	box-sizing: border-box;
	z-index: 1;
}

.evt-intro__title {
	box-sizing: content-box;
	margin-top: 0;
	padding-left: min(12.3vw,237px);
	width: min(33.1vw, 637px);
	/* margin-bottom: min(7.55vw, 143px); */
}

.evt-intro-info {
	margin: min(10.05vw, 193px) auto 0;
	width: min(83.33vw, 1600px);
	position: relative;
}
.evt-intro-info-content__title {
	left: 50%;
	position: absolute;
	top: max(-0.98vw,-19px);
	transform: translateX(-50%);
	z-index: 2;
}
.evt-intro-info-content__title img {
	width: min(35.05vw, 673px);
}

.evt-intro-info-content {
	position: absolute;
	top: min(7.34vw, 141px);
	left: 50%;
	transform: translateX(-50%);
	width: min(78.64vw, 1510px);
	padding: 0 50px;
	box-sizing: border-box;
}

.evt-intro-info-content-body img {
	width: 100%;
}

.evt-intro-info__bg {
	width: 100%;
	margin: 0 auto;
}

.evt-intro__title img,
.evt-intro-info img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.evt-intro-info-btn {
	bottom: max(-3.12vw, -60px);
	font-size: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 2;
}

.evt-intro-info-btn a {
	display: inline-block;
	width: min(31.25vw, 600px);
}

/* Section 2: evt-benefit */
.evt-benefit {
	background: #F8F0DB;
	position: relative;
	/* margin-top: max(-8.96vw, -172px); */
	width: 100%;
	z-index: 2;
}

.evt-benefit__bg {
	position: relative;
	z-index: 0;
}

.evt-benefit__bg img {
	display: block;
	width: 100%;
	height: auto;
}

.evt-benefit__content-wrap {
	position: static;
	top: 0;
	left: 50%;
	/* transform: translateX(-50%); */
	width: 100%;
	/* max-width: var(--content-max-width); */
	height: 100%;
	
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: min(5.15vw, 99px) 0 min(2.083vw, 40px); /* 시안 02의 상단 여백 반영 */
	box-sizing: border-box;
	z-index: 1;
}

.evt-benefit__content-inner {
    width: min(83.33vw, 1600px);
    position: relative;
}

.evt-benefit__title {
	margin: 0;
	left: 50%;
	position: absolute;
	top: max(-0.98vw,-19px);
	transform: translateX(-50%);
	width: min(35.05vw, 673px);
	z-index: 2;
}


.evt-benefit-content {

	position: absolute;
    /* top: min(7.29vw, 141px);
    left: 50%;
    transform: translateX(-50%);
    width: min(78.64vw, 1510px);
    padding: 0 50px; */
    box-sizing: border-box;
	width: 100%;
}


.evt-benefit-content-header {
	/* position: relative;
	margin: max(-1.77vw, -34px) 0 min(2.5vw, 48px) max(-3.85vw, -74px);
	display: flex;
	align-items: flex-end;
	gap: min(1.46vw, 28px); */
	position: relative;
	z-index: 1;
}
.evt-benefit-content-header__icon {
	width: min(21.67vw, 416px);
}
.evt-benefit-content-header__title {
	margin: 0 auto;
	width: min(47.7vw, 916px);
	padding: min(7.343vw, 141px) 0 min(2.083vw, 40px);
}

.evt-benefit-content-body {
	position: relative;
	z-index: 1;
}
.evt-benefit-content-body .picture {
	margin: 0 auto;
	width: min(75vw, 1440px);
}

.evt-benefit__bg {
	width: 100%;
    margin: 0 auto;
	z-index: 0;
}

.evt-benefit-bg__icon01,.evt-benefit-bg__icon02 {
	position: absolute;
	z-index: 2;
}

.evt-benefit-bg__icon01 {
	bottom: min(0.625vw, 12px);
	left: min(1.145vw, 22px);
}

.evt-benefit-bg__icon01 img {
	width: min(16.82vw, 323px);
}

.evt-benefit-bg__icon02 {
	bottom: 0;
	right: min(4.166vw, 80px);
}

.evt-benefit-bg__icon02 img {
	width: min(16.82vw, 323px);
}


/* Section 3: evt-steps */
.evt-steps {
	background: #F8F0DB;
	position: relative;
	width: 100%;
}

.evt-steps-bg {
	position: relative;
	z-index: 0;
}

.evt-steps-bg img {
	display: block;
	max-width: 100%;
	height: auto;
}
.evt-steps-bg__icon01,
.evt-steps-bg__icon02 {
	position: absolute;
}
.evt-steps-bg__icon01 {
	width: min(7.24vw, 139px);
	left: min(12.76vw, 245px);
	bottom: min(33.54vw, 644px);
}
.evt-steps-bg__icon02 {
	width: min(18.7vw, 359px);
	right: min(7.08vw, 136px);
	bottom: min(4.84vw, 93px);
}

.evt-steps__content-wrap {

	position: static;

	top: 0;
	left: 50%;
	/* transform: translateX(-50%); */
	width: 100%;
	/* max-width: var(--content-max-width); */
	height: 100%;
	padding: 0 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: min(1.51vw, 59px) 0 min(1.51vw, 80px); /* 시안 03의 상단 여백 반영 */
	box-sizing: border-box;
	z-index: 1;
}


.evt-steps__content-top, .evt-steps__content-bot {
	width: min(83.33vw, 1600px);
    position: relative;
}

.evt-steps__title {
	margin: 0;
    left: 50%;
    position: absolute;
    top: max(-0.98vw, -19px);
    transform: translateX(-50%);
    width: min(35.05vw, 673px);
    z-index: 2;
}

.evt-steps-content, .evt-steps-content2 {
	position: absolute;
    box-sizing: border-box;
    width: 100%;
}

.evt-steps-content-header__title {
	margin: 0 auto;
    width: min(67.08vw, 1288px);
    padding: min(7.343vw, 141px) 0 min(3.125vw, 60px);
	position: relative;
    z-index: 1;
}

.evt-steps-content-body {
	position: relative;
    z-index: 1;
}

.evt-steps-content-body .picture {
	margin: 0 auto;
    width: min(74.89vw, 1438px);
}

.evt-steps__content-top .evt-steps__bg, .evt-steps__content-bot .evt-steps__bg {
	width: 100%;
    margin: 0 auto;
    z-index: 0;
}

.evt-steps__bg img {
	display: block;
	position: relative;
    width: 100%;
    height: auto;
}



.evt-steps-content-bot__btn {
	margin: 0 auto;
    width: min(31.25vw, 600px);
    padding: min(3.125vw, 60px) 0 min(1.041vw, 20px);
    position: relative;
    z-index: 1;
}

.evt-steps-content-bot__text {
	margin: 0 auto;
    width: min(33.9vw, 651px);
    position: relative;
    z-index: 1;
}

.evt-steps-content-bot__info {
	margin: 0 auto;
    width: min(50.625vw, 972px);
    padding-top: min(2.833vw, 40px);
    position: relative;
    z-index: 1;
}

.evt-steps-bg__icon {
	bottom: min(2.708vw, 52px);
    right: min(3.541vw, 68px);
	position: absolute;
    z-index: 2;
}

.evt-steps-bg__icon img {
    width: min(22.81vw, 438px);
}

.evt-steps-content-header {
	max-width: 1250px;
	margin: max(-0.78vw, -15px) auto min(2.08vw, 40px) max(-2.13vw, -41px);
	display: flex;
	align-items: flex-end;
	gap: min(3.17vw, 61px);
}
.evt-steps-content-header__icon {
	width: min(16.56vw, 318px);
}
/* .evt-steps-content-body {
	text-align: center;
}
.evt-steps-content-body img {
	width: min(60.89vw, 1169px);
} */
.evt-steps-caution {
	margin-top: min(8.69vw, 167px);
	width: 100%;
}
.evt-steps-event__button {
	margin: 0 auto;
	display: block;
	width: min(29.06vw, 558px);
	transition: transform 0.3s;
}
.evt-steps-event__button:hover {
	transform: translateY(-5px);
}
.evt-steps-caution__help {
	margin: max(-0.52vw, -10px) auto 0;
	width: min(37.6vw, 722px);
}
.evt-steps-caution-list {
	margin: min(1.51vw, 29px) auto;
	padding-left: min(2.18vw, 42px);
}
.evt-steps-caution-list img {
	width: min(55.05vw, 1057px);
}

/* Section 4: evt-guide */
.evt-guide {
	background: #159A5C;
	position: relative;
	width: 100%;
}
.evt-guide-bg {
	position: relative;
	z-index: 0;
}
.evt-guide-bg img {
	display: block;
	width: 100%;
	height: auto;
}
.evt-guide-over-bg {
	width: 100%;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	z-index: 3;
}

.evt-guide-bg__icon {
	position: absolute;
    left: 0;
    bottom: min(6.718vw, 129px);
	width: min(29.16vw, 560px);
    z-index: 2;
}

.evt-guide-over-bg__icon01,
.evt-guide-over-bg__icon02,
.evt-guide-over-bg__icon03 {
	position: absolute;
}
.evt-guide-over-bg__icon01 {
	width: min(14.84vw, 285px);
	right: min(24.5vw, 472px);
	bottom: min(3.1vw, 60px);
	z-index: 2;
}
.evt-guide-over-bg__icon02 {
	width: min(14.84vw, 285px);
	right: min(18.48vw, 355px);
	bottom: min(18.22vw, 350px);
}
.evt-guide-over-bg__icon03 {
	width: min(19.79vw, 380px);
	left: min(4.01vw, 77px);
	bottom: min(15.41vw, 296px);
}
.evt-guide__content-wrap {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding-top: min(4vw, 80px);
	box-sizing: border-box;
	z-index: 1;
}
.evt-guide__title {
	width: min(31.14vw, 598px);
	margin: 0 auto min(3.1vw, 60px);
}
.evt-guide__text {
	width: min(39.58vw, 760px);
	margin: min(3.39vw, 65px) auto 0;
	position: relative;
	z-index: 4;
}
.evt-guide-slide-wrap {
	position: relative;
	width: min(23.9vw, 460px);
	height: min(40.1vw, 770px);
	margin: 0 auto;
	padding: min(3.9vw, 75px) min(0.94vw, 18px) 0;
	background: url(/resource/images/eventImg/260713/guide_slide_bg.png) 0 0 no-repeat;
	background-size: cover;
}
.evt-guide-slide-control {
}
.evt-guide-slide__prev,
.evt-guide-slide__next {
	position: absolute;
	top: min(17.2vw, 331px);
	width: min(7.03vw, 135px);
	height: min(7.03vw, 135px);
	background: url(/resource/images/eventImg/260713/chevron-left.png) 0 0 no-repeat;
	background-size: cover;
	cursor: pointer;
	z-index: 1;
}
.evt-guide-slide__prev {
	left: max(-8.33vw, -160px);
}
.evt-guide-slide__next {
	right: max(-8.33vw, -160px);
	transform: rotate(180deg);
}

.evt-footer {
	padding: min(5.2vw, 100px);
	background: #1F2D21;
}
.evt-footer-info {
	max-width: 1600px;
	margin: 0 auto;
}
.evt-footer-info img {
	margin: unset;
}

/* Responsive */
@media (max-width: 960px) {
	.evt-container img {
		width: 100%;
	}

	.evt-intro__content-wrap {
		padding: 11.1vw 5.55vw 13.7vw;
	}

	.evt-intro {
		height: 325.55vw;
	}

	.evt-intro__title {
		margin: 0 auto;
		padding-left: 0;
		width: 77.5vw;
	}

	.evt-intro-info {
		margin: 40.55vw auto 0;
		height: 100%;
		width: 100%;
	}
	.evt-intro-info__bg {
		height: 168.05vw;
		background: linear-gradient(to top, #fff 70%, transparent 70%);
	}

	.evt-intro__icon01 {
		width: 37.5vw;
		top: 66.11vw;
		right: 8.61vw;
	}

	.evt-intro__icon02 {
		width: 16.67vw;
		top: 6.38vw;
		right: 7.77vw;
	}
	.evt-intro__icon03 {
		width: 37.78vw;
		top: 46.66vw;
		right: 1.39vw;
	}
	.evt-intro-info-content {
		top: 16.66vw;
		padding: 0 13.888vw;
		width: 100%;
	}

	.evt-intro-info-content__title {
		top: -2.28vw;
		width: 100%;
	}
	.evt-intro-info-content__title img {
		width: 77.77vw;
	}
	.evt-intro-info-content-body img {
		width: 80vw;
	}

	.evt-intro-info-btn {
		bottom: -7.333vw;
	}

	.evt-intro-info-btn a {
		width: 77.77vw;
	}

	/* 합격하는 자소서 첨삭 */
	.evt-benefit__content-wrap {
		padding: 10vw 5.55vw 8.3vw;
	}

	.evt-benefit__content-inner {
		width: 100%;
	}

	.evt-benefit__title {
		top: -2.28vw;
		width: 77.777vw;
	}
	.evt-benefit-content-header {
		margin: 16.67vw 0 5.555vw;
	}
	.evt-benefit-content {
		width: 100%;
	}
	.evt-benefit-content-header__icon {
		width: 45vw;
		margin-right: 28.3vw;
	}
	.evt-benefit-content-header__title {
		width: 69.4vw;
		padding: 0;
	}
	.evt-benefit-content-body .picture {
		width: 80vw;
	}

	.evt-benefit-bg__icon01 {
		bottom: 3.055vw;
    	left: 1.111vw;
	}

	.evt-benefit-bg__icon01 img {
		width: 27.777vw;
	}

	.evt-benefit-bg__icon02 {
		bottom: 2.5vw;
		right: 0;
	}

	.evt-benefit-bg__icon02 img {
		width: 31.111vw;
	}




	/* 참여방법 */
	.evt-steps__content-wrap {
		padding: 2.28vw 5.55vw 8.333vw;
	}

	.evt-steps__content-top, .evt-steps__content-bot {
		width: 100%;
	}

	.evt-steps-content {
		width: 100%;
		padding: 0 5.55vw;
	}

	.evt-steps-content-header__title {
		width: 70.833vw;
		padding: 16.666vw 0 0 0;
	}

	.evt-steps__title {
		top: -2.28vw;
		width: 77.777vw;
	}

	.evt-steps-content-body {
		margin-top: 5.555vw;
	}

	.evt-steps-content-body .picture {
		width: 72.222vw;
	}

	.evt-steps-content-bot__btn {
		padding: 5.555vw 0 2.777vw;
		width: 77.777vw;
	}

	.evt-steps-content-bot__text {
		width: 48.055vw;
	}

	.evt-steps-content-bot__info {
		padding-top: 2.777vw;
		width: 77.777vw;
	}

	.evt-steps-bg__icon {
		right: -3.055vw;
		bottom: 3.055vw;
	}

	.evt-steps-bg__icon img {
		width: 30.833vw;
	}

	.evt-steps-content-header {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		margin: 1vw 0 8vw;
	}
	.evt-steps-content-header__icon {
		width: 33.4vw;
		margin-right: 18.8vw;
	}
	
	.evt-steps-content-body img {
		width: 100%;
	}
	.evt-steps-caution {
		margin-top: 13vw;
		padding: 0 5.55vw;
	}
	.evt-steps-event__button {
		width: 62vw;
	}
	.evt-steps-caution__help {
		width: 48vw;
		margin: 0 0 5.2vw 14.7vw;
	}
	.evt-steps-caution-list {
		margin: 0;
		padding: 0;
	}
	.evt-steps-caution-list img {
		width: 100%;
	}
	.evt-steps-bg__icon01 {
		width: 12vw;
		left: 9vw;
		bottom: 107.5vw;
	}
	.evt-steps-bg__icon02 {
		width: 25vw;
		right: 1.2vw;
		bottom: 3.8vw;
	}

	/* 잡아바 상담톡 활용방법 */
	.evt-guide__content-wrap {
		padding-top: 8.333vw;
	}
	.evt-guide__title {
		width: 63.888vw;
		margin-bottom: 7.222vw;
	}
	.evt-guide-slide-wrap {
		width: 61.111vw;
		height: 110vw;
		padding: 10.555vw 2.4vw 0;
	}
	.evt-guide-slide__prev,
	.evt-guide-slide__next {
		background: url(/resource/images/eventImg/260713/chevron-left_m.png) 0 0 no-repeat;
		background-size: cover;
		top: 45.833vw;
		width: 12vw;
		height: 12vw;
	}
	.evt-guide-slide__prev {
		left: -13vw;
	}
	.evt-guide-slide__next {
		right: -13vw;
	}
	.evt-guide-over-bg__icon02 {
		width: 22vw;
		right: 4vw;
		bottom: 35vw;
	}
	.evt-guide-over-bg__icon03 {
		display: none;
	}
	.evt-guide__text {
		margin-top: 9.8vw;
		width: 78.6vw;
	}

	.evt-guide-over-bg__icon01 {
		bottom: 5.555vw;
		right: 1.111vw;
		width: 33.333vw;
	}

	.evt-guide-bg__icon {
		left: -1vw;
		bottom: 2.222vw;
		width: 47.222vw;
	}

	.evt-guide-bg {
		padding: 23.333vw 0 53vw;
	}

	.evt-footer {
		padding: 8.333vw 5.55vw;
	}
}
